-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.7.18-log


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema forum
--

-- CREATE DATABASE IF NOT EXISTS forum;
-- USE forum;

--
-- Temporary table structure for view `profil`
--
DROP TABLE IF EXISTS `profil`;
DROP VIEW IF EXISTS `profil`;
CREATE TABLE `profil` (
  `id_user` int(11),
  `login` varchar(16),
  `password` varchar(60),
  `email` varchar(100),
  `displayName` varchar(40),
  `image` varchar(500),
  `userType` varchar(20),
  `reset_token` varchar(50),
  `reset_date` datetime,
  `phone` varchar(50),
  `active` int(11),
  `active1` int(11)
);

--
-- Definition of table `cateories`
--

DROP TABLE IF EXISTS `cateories`;
CREATE TABLE `cateories` (
  `id_cateories` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `color` varchar(7) NOT NULL,
  PRIMARY KEY (`id_cateories`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cateories`
--

/*!40000 ALTER TABLE `cateories` DISABLE KEYS */;
INSERT INTO `cateories` (`id_cateories`,`name`,`color`) VALUES 
 (1,'General','#4357F0'),
 (2,'PHPRunner','#EB4FF0');
/*!40000 ALTER TABLE `cateories` ENABLE KEYS */;


--
-- Definition of table `forum_uggroups`
--

DROP TABLE IF EXISTS `forum_uggroups`;
CREATE TABLE `forum_uggroups` (
  `GroupID` int(11) NOT NULL AUTO_INCREMENT,
  `Label` varchar(300) DEFAULT NULL,
  PRIMARY KEY (`GroupID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `forum_uggroups`
--

/*!40000 ALTER TABLE `forum_uggroups` DISABLE KEYS */;
/*!40000 ALTER TABLE `forum_uggroups` ENABLE KEYS */;


--
-- Definition of table `forum_ugmembers`
--

DROP TABLE IF EXISTS `forum_ugmembers`;
CREATE TABLE `forum_ugmembers` (
  `UserName` varchar(300) NOT NULL,
  `GroupID` int(11) NOT NULL,
  PRIMARY KEY (`UserName`(50),`GroupID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `forum_ugmembers`
--

/*!40000 ALTER TABLE `forum_ugmembers` DISABLE KEYS */;
INSERT INTO `forum_ugmembers` (`UserName`,`GroupID`) VALUES 
 ('admin',-1);
/*!40000 ALTER TABLE `forum_ugmembers` ENABLE KEYS */;


--
-- Definition of table `forum_ugrights`
--

DROP TABLE IF EXISTS `forum_ugrights`;
CREATE TABLE `forum_ugrights` (
  `TableName` varchar(300) NOT NULL,
  `GroupID` int(11) NOT NULL,
  `AccessMask` varchar(10) DEFAULT NULL,
  `Page` mediumtext,
  PRIMARY KEY (`TableName`(50),`GroupID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `forum_ugrights`
--

/*!40000 ALTER TABLE `forum_ugrights` DISABLE KEYS */;
INSERT INTO `forum_ugrights` (`TableName`,`GroupID`,`AccessMask`,`Page`) VALUES 
 ('cateories',-1,'ADESPIM',NULL),
 ('log_seen',-1,'ADESPIM',NULL),
 ('replies',-1,'ADESPIM',NULL),
 ('suscriptions',-1,'ADESPIM',NULL),
 ('topics',-1,'ADESPIM',NULL),
 ('user',-1,'ADESPIM',NULL);
/*!40000 ALTER TABLE `forum_ugrights` ENABLE KEYS */;


--
-- Definition of table `log_seen`
--

DROP TABLE IF EXISTS `log_seen`;
CREATE TABLE `log_seen` (
  `id_log_seen` int(11) NOT NULL AUTO_INCREMENT,
  `topics_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `displayDate` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id_log_seen`),
  KEY `fk_log_seen_topics1_idx` (`topics_id`),
  KEY `fk_log_seen_user1_idx` (`user_id`),
  CONSTRAINT `fk_log_seen_topics1` FOREIGN KEY (`topics_id`) REFERENCES `topics` (`id_topics`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_log_seen_user1` FOREIGN KEY (`user_id`) REFERENCES `user` (`id_user`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `log_seen`
--

/*!40000 ALTER TABLE `log_seen` DISABLE KEYS */;
INSERT INTO `log_seen` (`id_log_seen`,`topics_id`,`user_id`,`displayDate`) VALUES 
 (1,3,1,'2021-01-17 12:57:43'),
 (2,1,1,'2021-01-17 12:58:32'),
 (3,3,1,'2021-01-17 13:06:28'),
 (4,1,1,'2021-01-17 13:06:36'),
 (5,2,1,'2021-01-17 13:20:16'),
 (6,1,1,'2021-01-17 13:20:36'),
 (7,1,1,'2021-01-17 13:24:16'),
 (8,3,1,'2021-01-17 13:26:25'),
 (9,1,1,'2021-01-17 13:26:51'),
 (10,3,1,'2021-01-17 13:35:57'),
 (11,1,1,'2021-01-17 13:36:04'),
 (12,1,1,'2021-01-17 13:44:05'),
 (13,1,1,'2021-01-17 14:23:53'),
 (14,1,2,'2021-01-17 14:26:52'),
 (15,1,2,'2021-01-17 14:29:41'),
 (16,3,2,'2021-01-17 14:32:39'),
 (17,3,2,'2021-01-17 14:35:56'),
 (18,3,2,'2021-01-17 14:36:04'),
 (19,3,2,'2021-01-17 14:37:04'),
 (20,3,2,'2021-01-17 19:21:18'),
 (21,2,2,'2021-01-17 19:22:00'),
 (23,3,4,'2021-01-17 20:20:56'),
 (24,2,4,'2021-01-18 17:44:39'),
 (25,3,4,'2021-01-18 17:49:54'),
 (26,3,2,'2021-01-18 18:02:31'),
 (27,3,2,'2021-01-18 18:05:22'),
 (28,3,2,'2021-01-18 18:10:37'),
 (29,3,2,'2021-01-18 18:12:22'),
 (30,3,2,'2021-01-18 18:16:21'),
 (31,3,2,'2021-01-18 18:20:32'),
 (32,3,2,'2021-01-18 18:23:53'),
 (33,3,2,'2021-01-18 18:26:17'),
 (34,1,2,'2021-01-18 18:27:03'),
 (35,3,1,'2021-01-18 18:27:29');
/*!40000 ALTER TABLE `log_seen` ENABLE KEYS */;


--
-- Definition of table `replies`
--

DROP TABLE IF EXISTS `replies`;
CREATE TABLE `replies` (
  `id_replies` int(11) NOT NULL AUTO_INCREMENT,
  `topics_id` int(11) NOT NULL,
  `replie` longtext NOT NULL,
  `creationUser` int(11) NOT NULL,
  `creationDate` datetime NOT NULL,
  `LastUpdateDate` datetime NOT NULL,
  PRIMARY KEY (`id_replies`),
  KEY `fk_replies_topics1_idx` (`topics_id`),
  CONSTRAINT `fk_replies_topics1` FOREIGN KEY (`topics_id`) REFERENCES `topics` (`id_topics`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `replies`
--

/*!40000 ALTER TABLE `replies` DISABLE KEYS */;
INSERT INTO `replies` (`id_replies`,`topics_id`,`replie`,`creationUser`,`creationDate`,`LastUpdateDate`) VALUES 
 (1,1,'<div><h4>¿Qué es Lorem Ipsum?</h4><p><span style=\"font-weight: bold;\"><img src=\"/forum/assets/1/buo%20invernal.jpg\" title=\"\" alt=\"\" style=\"margin-bottom: 10px; margin-left: 10px;\" width=\"200\" height=\"100\" border=\"0\" align=\"right\">Lorem Ipsum</span> es simplemente el texto de relleno de las imprentas y archivos de texto. Lorem Ipsum ha sido el texto de relleno estándar de las industrias desde el año 1500, cuando un impresor (N. del T. persona que se dedica a la imprenta) desconocido usó una galería de textos y los mezcló de tal manera que logró hacer un libro de textos especimen. No sólo sobrevivió 500 años, sino que tambien ingresó como texto de relleno en documentos electrónicos, quedando esencialmente igual al original. Fue popularizado en los 60s con la creación de las hojas \"Letraset\", las cuales contenian pasajes de Lorem Ipsum, y más recientemente con software de autoedición, como por ejemplo Aldus  PageMaker, el cual incluye versiones de Lorem Ipsum.</p></div><div><h4>¿Por qué lo usamos?</h4><p>Es un hecho establecido hace demasiado tiempo que un lector se distraerá con el contenido del texto de un sitio mientras que mira su diseño. El punto de usar Lorem Ipsum es que tiene una distribución más o menos normal de las letras, al contrario de usar textos como por ejemplo \"Contenido aquí, contenido aquí\". Estos textos hacen parecerlo un español que se puede leer. Muchos paquetes de autoedición y editores de páginas web usan el Lorem Ipsum como su texto por defecto, y al hacer una búsqueda de \"Lorem Ipsum\" va a dar por resultado muchos sitios web que usan este texto si se encuentran en estado de desarrollo. Muchas versiones han evolucionado a través de los años, algunas veces por accidente, otras veces a propósito (por ejemplo insertándole humor y cosas por el estilo).</p></div>		',1,'2021-01-14 13:04:29','2021-01-14 14:02:46'),
 (2,1,'<div><h4>¿De dónde viene?</h4><p>Al contrario del pensamiento popular, el texto de Lorem Ipsum no es simplemente texto aleatorio. Tiene sus raices en una pieza cl´sica de la literatura del Latin, que data del año 45 antes de Cristo, haciendo que este adquiera mas de 2000 años de antiguedad. Richard McClintock, un profesor de Latin de la Universidad de Hampden-Sydney en Virginia, encontró una de las palabras más oscuras de la lengua del latín, \"consecteur\", en un pasaje de Lorem Ipsum, y al seguir leyendo distintos textos del latín, descubrió la fuente indudable. Lorem Ipsum viene de las secciones 1.10.32 y 1.10.33 de \"de Finnibus Bonorum et Malorum\" (Los Extremos del Bien y El Mal) por Cicero, escrito en el año 45 antes de Cristo. Este libro es un tratado de teoría de éticas, muy popular durante el Renacimiento. La primera linea del Lorem Ipsum, \"Lorem ipsum dolor sit amet..\", viene de una linea en la sección 1.10.32</p><p>El trozo de texto estándar de Lorem Ipsum usado desde el año 1500 es reproducido debajo para aquellos interesados. Las secciones 1.10.32 y 1.10.33 de \"de Finibus Bonorum et Malorum\" por Cicero son también reproducidas en su forma original exacta, acompañadas por versiones en Inglés de la traducción realizada en 1914 por H. Rackham.</p></div><div id=\"SL_balloon_obj\" alt=\"0\" style=\"display: block;\"><div id=\"SL_button\" class=\"SL_ImTranslatorLogo\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/imtranslator-s.png&quot;) repeat scroll 0% 0%; opacity: 1; display: block; left: 325px; top: 172px;\"></div><div id=\"SL_shadow_translation_result2\" style=\"display: none;\"></div><div id=\"SL_shadow_translator\"><div id=\"SL_planshet\"><div id=\"SL_arrow_up\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/up.png&quot;) repeat scroll 0% 0%;\"></div><div id=\"SL_Bproviders\"><div class=\"SL_BL_LABLE_ON\" title=\"Google\" id=\"SL_P0\"><div id=\"SL_PN0\">G</div></div><div class=\"SL_BL_LABLE_ON\" title=\"Microsoft\" id=\"SL_P1\"><div id=\"SL_PN1\">M</div></div><div class=\"SL_BL_LABLE_ON\" title=\"Translator\" id=\"SL_P2\"><div id=\"SL_PN2\">T</div></div></div><div id=\"SL_alert_bbl\"><div id=\"SLHKclose\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/delete.png&quot;) repeat scroll 0% 0%;\"></div><div id=\"SL_alert_cont\"></div></div><div id=\"SL_TB\"><table id=\"SL_tables\" cellspacing=\"1\"><tr><td class=\"SL_td\" width=\"10%\" align=\"right\"><input id=\"SL_locer\" type=\"checkbox\" title=\"Fijar idioma\"></td><td class=\"SL_td\" width=\"20%\" align=\"left\"><select id=\"SL_lng_from\" class=\"SL_lngs\" style=\"background: rgb(255, 255, 255) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/select.png&quot;) no-repeat scroll 100% 0px;\"><option value=\"auto\">Detectar idioma</option><option value=\"af\">Afrikáans</option><option value=\"sq\">Albanés</option><option value=\"de\">Alemán</option><option value=\"am\">Amhárico</option><option value=\"ar\">Árabe</option><option value=\"hy\">Armenio</option><option value=\"az\">Azerí</option><option value=\"bn\">Bengalí</option><option value=\"be\">Bielorruso</option><option value=\"my\">Birmano</option><option value=\"bs\">Bosnio</option><option value=\"bg\">Búlgaro</option><option value=\"km\">Camboyano</option><option value=\"kn\">Canarés</option><option value=\"ca\">Catalán</option><option value=\"ceb\">Cebuano</option><option value=\"cs\">Checo</option><option value=\"ny\">Chichewa</option><option value=\"zh-CN\">Chino simp</option><option value=\"zh-TW\">Chino trad</option><option value=\"si\">Cincalés</option><option value=\"ko\">Coreano</option><option value=\"co\">Corso</option><option value=\"ht\">Criollo haitiano</option><option value=\"hr\">Croata</option><option value=\"da\">Danés</option><option value=\"sk\">Eslovaco</option><option value=\"sl\">Esloveno</option><option value=\"es\">Español</option><option value=\"eo\">Esperanto</option><option value=\"et\">Estonio</option><option value=\"eu\">Euskera</option><option value=\"fi\">Finlandés</option><option value=\"fr\">Francés</option><option value=\"fy\">Frisio</option><option value=\"gd\">Gaélico escocés</option><option value=\"cy\">Galés</option><option value=\"gl\">Gallego</option><option value=\"ka\">Georgiano</option><option value=\"el\">Griego</option><option value=\"gu\">Gujarati</option><option value=\"ha\">Hausa</option><option value=\"haw\">Hawaiano</option><option value=\"iw\">Hebreo</option><option value=\"hi\">Hindi</option><option value=\"hmn\">Hmong</option><option value=\"nl\">Holandés</option><option value=\"hu\">Húngaro</option><option value=\"ig\">Igbo</option><option value=\"id\">Indonesio</option><option value=\"en\">Inglés</option><option value=\"ga\">Irlandés</option><option value=\"is\">Islandés</option><option value=\"it\">Italiano</option><option value=\"ja\">Japonés</option><option value=\"jw\">Javanés</option><option value=\"kk\">Kazajo</option><option value=\"ky\">Kirguís</option><option value=\"ku\">Kurdo</option><option value=\"lo\">Lao</option><option value=\"la\">Latín</option><option value=\"lv\">Letón</option><option value=\"lt\">Lituano</option><option value=\"lb\">Luxemburgués</option><option value=\"mk\">Macedonio</option><option value=\"ml\">Malayalam</option><option value=\"ms\">Malayo</option><option value=\"mg\">Malgache</option><option value=\"mt\">Maltés</option><option value=\"mi\">Maorí</option><option value=\"mr\">Maratí</option><option value=\"mn\">Mongol</option><option value=\"ne\">Nepalí</option><option value=\"no\">Noruego</option><option value=\"pa\">Panyabí</option><option value=\"ps\">Pastún</option><option value=\"fa\">Persa</option><option value=\"pl\">Polaco</option><option value=\"pt\">Portugués</option><option value=\"ro\">Rumano</option><option value=\"ru\">Ruso</option><option value=\"sm\">Samoano</option><option value=\"sr\">Serbio</option><option value=\"st\">Sesoto</option><option value=\"sn\">Shona</option><option value=\"sd\">Sindhi</option><option value=\"so\">Somalí</option><option value=\"sw\">Suajili</option><option value=\"sv\">Sueco</option><option value=\"su\">Sundanés</option><option value=\"tl\">Tagalo</option><option value=\"th\">Tailandés</option><option value=\"ta\">Tamil</option><option value=\"tg\">Tayiko</option><option value=\"te\">Telugu</option><option value=\"tr\">Turco</option><option value=\"uk\">Ucraniano</option><option value=\"ur\">Urdu</option><option value=\"uz\">Uzbeco</option><option value=\"vi\">Vietnamita</option><option value=\"xh\">Xhosa</option><option value=\"yi\">Yidis</option><option value=\"yo\">Yoruba</option><option value=\"zu\">Zulú</option></select></td><td class=\"SL_td\" width=\"3\" align=\"center\"><div id=\"SL_switch_b\" title=\"Cambiar idiomas\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/switchb.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"20%\" align=\"left\"><select id=\"SL_lng_to\" class=\"SL_lngs\" style=\"background: rgb(255, 255, 255) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/select.png&quot;) no-repeat scroll 100% 0px;\"><option value=\"af\">Afrikáans</option><option value=\"sq\">Albanés</option><option value=\"de\">Alemán</option><option value=\"am\">Amhárico</option><option value=\"ar\">Árabe</option><option value=\"hy\">Armenio</option><option value=\"az\">Azerí</option><option value=\"bn\">Bengalí</option><option value=\"be\">Bielorruso</option><option value=\"my\">Birmano</option><option value=\"bs\">Bosnio</option><option value=\"bg\">Búlgaro</option><option value=\"km\">Camboyano</option><option value=\"kn\">Canarés</option><option value=\"ca\">Catalán</option><option value=\"ceb\">Cebuano</option><option value=\"cs\">Checo</option><option value=\"ny\">Chichewa</option><option value=\"zh-CN\">Chino simp</option><option value=\"zh-TW\">Chino trad</option><option value=\"si\">Cincalés</option><option value=\"ko\">Coreano</option><option value=\"co\">Corso</option><option value=\"ht\">Criollo haitiano</option><option value=\"hr\">Croata</option><option value=\"da\">Danés</option><option value=\"sk\">Eslovaco</option><option value=\"sl\">Esloveno</option><option selected=\"selected\" value=\"es\">Español</option><option value=\"eo\">Esperanto</option><option value=\"et\">Estonio</option><option value=\"eu\">Euskera</option><option value=\"fi\">Finlandés</option><option value=\"fr\">Francés</option><option value=\"fy\">Frisio</option><option value=\"gd\">Gaélico escocés</option><option value=\"cy\">Galés</option><option value=\"gl\">Gallego</option><option value=\"ka\">Georgiano</option><option value=\"el\">Griego</option><option value=\"gu\">Gujarati</option><option value=\"ha\">Hausa</option><option value=\"haw\">Hawaiano</option><option value=\"iw\">Hebreo</option><option value=\"hi\">Hindi</option><option value=\"hmn\">Hmong</option><option value=\"nl\">Holandés</option><option value=\"hu\">Húngaro</option><option value=\"ig\">Igbo</option><option value=\"id\">Indonesio</option><option value=\"en\">Inglés</option><option value=\"ga\">Irlandés</option><option value=\"is\">Islandés</option><option value=\"it\">Italiano</option><option value=\"ja\">Japonés</option><option value=\"jw\">Javanés</option><option value=\"kk\">Kazajo</option><option value=\"ky\">Kirguís</option><option value=\"ku\">Kurdo</option><option value=\"lo\">Lao</option><option value=\"la\">Latín</option><option value=\"lv\">Letón</option><option value=\"lt\">Lituano</option><option value=\"lb\">Luxemburgués</option><option value=\"mk\">Macedonio</option><option value=\"ml\">Malayalam</option><option value=\"ms\">Malayo</option><option value=\"mg\">Malgache</option><option value=\"mt\">Maltés</option><option value=\"mi\">Maorí</option><option value=\"mr\">Maratí</option><option value=\"mn\">Mongol</option><option value=\"ne\">Nepalí</option><option value=\"no\">Noruego</option><option value=\"pa\">Panyabí</option><option value=\"ps\">Pastún</option><option value=\"fa\">Persa</option><option value=\"pl\">Polaco</option><option value=\"pt\">Portugués</option><option value=\"ro\">Rumano</option><option value=\"ru\">Ruso</option><option value=\"sm\">Samoano</option><option value=\"sr\">Serbio</option><option value=\"st\">Sesoto</option><option value=\"sn\">Shona</option><option value=\"sd\">Sindhi</option><option value=\"so\">Somalí</option><option value=\"sw\">Suajili</option><option value=\"sv\">Sueco</option><option value=\"su\">Sundanés</option><option value=\"tl\">Tagalo</option><option value=\"th\">Tailandés</option><option value=\"ta\">Tamil</option><option value=\"tg\">Tayiko</option><option value=\"te\">Telugu</option><option value=\"tr\">Turco</option><option value=\"uk\">Ucraniano</option><option value=\"ur\">Urdu</option><option value=\"uz\">Uzbeco</option><option value=\"vi\">Vietnamita</option><option value=\"xh\">Xhosa</option><option value=\"yi\">Yidis</option><option value=\"yo\">Yoruba</option><option value=\"zu\">Zulú</option></select></td><td class=\"SL_td\" width=\"8%\" align=\"center\"><div id=\"SL_TTS_voice\" title=\"undefined\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/ttsvoice.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"8%\" align=\"center\"><div id=\"SL_copy\" title=\"Copiar\" class=\"SL_copy\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/copy.png&quot;) repeat scroll 0% 0%;\"><div id=\"SL_copy_tip\"></div></div></td><td class=\"SL_td\" width=\"8%\" align=\"center\"><div id=\"SL_bbl_font_patch\"></div><div id=\"SL_bbl_font\" title=\"Тamaño de fuente\" class=\"SL_bbl_font\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/font.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"8%\" align=\"center\"><div id=\"SL_bbl_help\" title=\"Ayuda\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/bhelp.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"15%\" align=\"right\"><div id=\"SL_pin\" class=\"SL_pin_off\" title=\"Fijar la ventana de traducción\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/pin-on.png&quot;) repeat scroll 0% 0%;\"></div></td></tr></table></div></div><div id=\"SL_shadow_translation_result\"></div><div id=\"SL_loading\" class=\"SL_loading\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/loading.gif&quot;) repeat scroll 0% 0%;\"></div><div id=\"SL_player2\"></div><div id=\"SL_alert100\">La función de sonido está limitada a 200 caracteres</div><div id=\"SL_Balloon_options\" style=\"background: rgb(255, 255, 255) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/bg3.png&quot;) repeat scroll 0% 0%;\"><div id=\"SL_arrow_down\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/down.png&quot;) repeat scroll 0% 0%;\"></div><table id=\"SL_tbl_opt\" width=\"100%\"><tr><td class=\"SL_td\" width=\"5%\" align=\"center\"><input id=\"SL_BBL_locer\" type=\"checkbox\" checked=\"\" title=\"Mostrar el botón ImTranslator 3 segundos\"></td><td class=\"SL_td\" width=\"5%\" align=\"left\"><div id=\"SL_BBL_IMG\" title=\"Mostrar el botón ImTranslator 3 segundos\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/bbl-logo.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"70%\" align=\"center\"><a href=\"moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/html/options/options.html?bbl\" target=\"_blank\" class=\"SL_options\" id=\"SL_opt1\" title=\"Mostrar opciones\">Opciones</a> : <a href=\"moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/html/options/options.html?hist\" target=\"_blank\" class=\"SL_options\" id=\"SL_opt2\" title=\"Historial de traducciones\">Historia</a> : <a href=\"moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/html/options/options.html?feed\" target=\"_blank\" class=\"SL_options\" id=\"SL_opt3\" title=\"ImTranslator Feedback\">Feedback</a> : <a href=\"https://imtranslator.net/extensions/?tp=ff-ImTranslator&amp;a=0\" target=\"_blank\" class=\"SL_options\" id=\"SL_opt4\" title=\"Hacer una contribución\">Donate</a></td><td class=\"SL_td\" width=\"15%\" align=\"right\"><span id=\"SL_Balloon_Close\" class=\"SL_options\" title=\"Cerrar\">Cerrar</span></td></tr></table></div></div></div>',1,'2021-01-14 14:12:00','2021-01-14 14:12:00'),
 (3,1,'<p>Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Mauris a auctor erat. Phasellus quis faucibus mauris. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Mauris efficitur ex et eleifend sagittis. Mauris pulvinar euismod finibus. Duis sed pulvinar ante. Nulla in placerat lorem. Vestibulum facilisis nec justo et tempor. Donec nulla velit, consequat a pulvinar commodo, feugiat quis orci. In eget volutpat nisl. Nulla facilisi.</p><p>Phasellus eleifend gravida orci, sit amet commodo ante ultrices non. Proin consequat dui at sapien imperdiet, nec facilisis nisl placerat. Suspendisse potenti. Aenean sed mauris tempus, sodales neque at, mollis justo. Duis quis purus vel tellus porttitor rhoncus. Nam iaculis nec diam sit amet bibendum. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Pellentesque accumsan enim ac hendrerit cursus. Nam bibendum lorem mauris, in pretium nunc semper at. Maecenas ac quam ligula. Vestibulum quis dictum lorem. Ut lobortis tempus nisi a dignissim. Vivamus augue lacus, accumsan in feugiat a, rutrum vitae sem.</p><div id=\"SL_balloon_obj\" alt=\"0\" style=\"display: block;\"><div id=\"SL_button\" class=\"SL_ImTranslatorLogo\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/imtranslator-s.png&quot;) repeat scroll 0% 0%; opacity: 0; display: block; left: 5px; top: 20px; transition: visibility 2s ease 0s, opacity 2s linear 0s;\"></div><div id=\"SL_shadow_translation_result2\" style=\"display: none;\"></div><div id=\"SL_shadow_translator\"><div id=\"SL_planshet\"><div id=\"SL_arrow_up\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/up.png&quot;) repeat scroll 0% 0%;\"></div><div id=\"SL_Bproviders\"><div class=\"SL_BL_LABLE_ON\" title=\"Google\" id=\"SL_P0\"><div id=\"SL_PN0\">G</div></div><div class=\"SL_BL_LABLE_ON\" title=\"Microsoft\" id=\"SL_P1\"><div id=\"SL_PN1\">M</div></div><div class=\"SL_BL_LABLE_ON\" title=\"Translator\" id=\"SL_P2\"><div id=\"SL_PN2\">T</div></div></div><div id=\"SL_alert_bbl\"><div id=\"SLHKclose\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/delete.png&quot;) repeat scroll 0% 0%;\"></div><div id=\"SL_alert_cont\"></div></div><div id=\"SL_TB\"><table id=\"SL_tables\" cellspacing=\"1\"><tr><td class=\"SL_td\" width=\"10%\" align=\"right\"><input id=\"SL_locer\" type=\"checkbox\" title=\"Fijar idioma\"></td><td class=\"SL_td\" width=\"20%\" align=\"left\"><select id=\"SL_lng_from\" class=\"SL_lngs\" style=\"background: rgb(255, 255, 255) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/select.png&quot;) no-repeat scroll 100% 0px;\"><option value=\"auto\">Detectar idioma</option><option value=\"af\">Afrikáans</option><option value=\"sq\">Albanés</option><option value=\"de\">Alemán</option><option value=\"am\">Amhárico</option><option value=\"ar\">Árabe</option><option value=\"hy\">Armenio</option><option value=\"az\">Azerí</option><option value=\"bn\">Bengalí</option><option value=\"be\">Bielorruso</option><option value=\"my\">Birmano</option><option value=\"bs\">Bosnio</option><option value=\"bg\">Búlgaro</option><option value=\"km\">Camboyano</option><option value=\"kn\">Canarés</option><option value=\"ca\">Catalán</option><option value=\"ceb\">Cebuano</option><option value=\"cs\">Checo</option><option value=\"ny\">Chichewa</option><option value=\"zh-CN\">Chino simp</option><option value=\"zh-TW\">Chino trad</option><option value=\"si\">Cincalés</option><option value=\"ko\">Coreano</option><option value=\"co\">Corso</option><option value=\"ht\">Criollo haitiano</option><option value=\"hr\">Croata</option><option value=\"da\">Danés</option><option value=\"sk\">Eslovaco</option><option value=\"sl\">Esloveno</option><option value=\"es\">Español</option><option value=\"eo\">Esperanto</option><option value=\"et\">Estonio</option><option value=\"eu\">Euskera</option><option value=\"fi\">Finlandés</option><option value=\"fr\">Francés</option><option value=\"fy\">Frisio</option><option value=\"gd\">Gaélico escocés</option><option value=\"cy\">Galés</option><option value=\"gl\">Gallego</option><option value=\"ka\">Georgiano</option><option value=\"el\">Griego</option><option value=\"gu\">Gujarati</option><option value=\"ha\">Hausa</option><option value=\"haw\">Hawaiano</option><option value=\"iw\">Hebreo</option><option value=\"hi\">Hindi</option><option value=\"hmn\">Hmong</option><option value=\"nl\">Holandés</option><option value=\"hu\">Húngaro</option><option value=\"ig\">Igbo</option><option value=\"id\">Indonesio</option><option value=\"en\">Inglés</option><option value=\"ga\">Irlandés</option><option value=\"is\">Islandés</option><option value=\"it\">Italiano</option><option value=\"ja\">Japonés</option><option value=\"jw\">Javanés</option><option value=\"kk\">Kazajo</option><option value=\"ky\">Kirguís</option><option value=\"ku\">Kurdo</option><option value=\"lo\">Lao</option><option value=\"la\">Latín</option><option value=\"lv\">Letón</option><option value=\"lt\">Lituano</option><option value=\"lb\">Luxemburgués</option><option value=\"mk\">Macedonio</option><option value=\"ml\">Malayalam</option><option value=\"ms\">Malayo</option><option value=\"mg\">Malgache</option><option value=\"mt\">Maltés</option><option value=\"mi\">Maorí</option><option value=\"mr\">Maratí</option><option value=\"mn\">Mongol</option><option value=\"ne\">Nepalí</option><option value=\"no\">Noruego</option><option value=\"pa\">Panyabí</option><option value=\"ps\">Pastún</option><option value=\"fa\">Persa</option><option value=\"pl\">Polaco</option><option value=\"pt\">Portugués</option><option value=\"ro\">Rumano</option><option value=\"ru\">Ruso</option><option value=\"sm\">Samoano</option><option value=\"sr\">Serbio</option><option value=\"st\">Sesoto</option><option value=\"sn\">Shona</option><option value=\"sd\">Sindhi</option><option value=\"so\">Somalí</option><option value=\"sw\">Suajili</option><option value=\"sv\">Sueco</option><option value=\"su\">Sundanés</option><option value=\"tl\">Tagalo</option><option value=\"th\">Tailandés</option><option value=\"ta\">Tamil</option><option value=\"tg\">Tayiko</option><option value=\"te\">Telugu</option><option value=\"tr\">Turco</option><option value=\"uk\">Ucraniano</option><option value=\"ur\">Urdu</option><option value=\"uz\">Uzbeco</option><option value=\"vi\">Vietnamita</option><option value=\"xh\">Xhosa</option><option value=\"yi\">Yidis</option><option value=\"yo\">Yoruba</option><option value=\"zu\">Zulú</option></select></td><td class=\"SL_td\" width=\"3\" align=\"center\"><div id=\"SL_switch_b\" title=\"Cambiar idiomas\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/switchb.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"20%\" align=\"left\"><select id=\"SL_lng_to\" class=\"SL_lngs\" style=\"background: rgb(255, 255, 255) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/select.png&quot;) no-repeat scroll 100% 0px;\"><option value=\"af\">Afrikáans</option><option value=\"sq\">Albanés</option><option value=\"de\">Alemán</option><option value=\"am\">Amhárico</option><option value=\"ar\">Árabe</option><option value=\"hy\">Armenio</option><option value=\"az\">Azerí</option><option value=\"bn\">Bengalí</option><option value=\"be\">Bielorruso</option><option value=\"my\">Birmano</option><option value=\"bs\">Bosnio</option><option value=\"bg\">Búlgaro</option><option value=\"km\">Camboyano</option><option value=\"kn\">Canarés</option><option value=\"ca\">Catalán</option><option value=\"ceb\">Cebuano</option><option value=\"cs\">Checo</option><option value=\"ny\">Chichewa</option><option value=\"zh-CN\">Chino simp</option><option value=\"zh-TW\">Chino trad</option><option value=\"si\">Cincalés</option><option value=\"ko\">Coreano</option><option value=\"co\">Corso</option><option value=\"ht\">Criollo haitiano</option><option value=\"hr\">Croata</option><option value=\"da\">Danés</option><option value=\"sk\">Eslovaco</option><option value=\"sl\">Esloveno</option><option selected=\"selected\" value=\"es\">Español</option><option value=\"eo\">Esperanto</option><option value=\"et\">Estonio</option><option value=\"eu\">Euskera</option><option value=\"fi\">Finlandés</option><option value=\"fr\">Francés</option><option value=\"fy\">Frisio</option><option value=\"gd\">Gaélico escocés</option><option value=\"cy\">Galés</option><option value=\"gl\">Gallego</option><option value=\"ka\">Georgiano</option><option value=\"el\">Griego</option><option value=\"gu\">Gujarati</option><option value=\"ha\">Hausa</option><option value=\"haw\">Hawaiano</option><option value=\"iw\">Hebreo</option><option value=\"hi\">Hindi</option><option value=\"hmn\">Hmong</option><option value=\"nl\">Holandés</option><option value=\"hu\">Húngaro</option><option value=\"ig\">Igbo</option><option value=\"id\">Indonesio</option><option value=\"en\">Inglés</option><option value=\"ga\">Irlandés</option><option value=\"is\">Islandés</option><option value=\"it\">Italiano</option><option value=\"ja\">Japonés</option><option value=\"jw\">Javanés</option><option value=\"kk\">Kazajo</option><option value=\"ky\">Kirguís</option><option value=\"ku\">Kurdo</option><option value=\"lo\">Lao</option><option value=\"la\">Latín</option><option value=\"lv\">Letón</option><option value=\"lt\">Lituano</option><option value=\"lb\">Luxemburgués</option><option value=\"mk\">Macedonio</option><option value=\"ml\">Malayalam</option><option value=\"ms\">Malayo</option><option value=\"mg\">Malgache</option><option value=\"mt\">Maltés</option><option value=\"mi\">Maorí</option><option value=\"mr\">Maratí</option><option value=\"mn\">Mongol</option><option value=\"ne\">Nepalí</option><option value=\"no\">Noruego</option><option value=\"pa\">Panyabí</option><option value=\"ps\">Pastún</option><option value=\"fa\">Persa</option><option value=\"pl\">Polaco</option><option value=\"pt\">Portugués</option><option value=\"ro\">Rumano</option><option value=\"ru\">Ruso</option><option value=\"sm\">Samoano</option><option value=\"sr\">Serbio</option><option value=\"st\">Sesoto</option><option value=\"sn\">Shona</option><option value=\"sd\">Sindhi</option><option value=\"so\">Somalí</option><option value=\"sw\">Suajili</option><option value=\"sv\">Sueco</option><option value=\"su\">Sundanés</option><option value=\"tl\">Tagalo</option><option value=\"th\">Tailandés</option><option value=\"ta\">Tamil</option><option value=\"tg\">Tayiko</option><option value=\"te\">Telugu</option><option value=\"tr\">Turco</option><option value=\"uk\">Ucraniano</option><option value=\"ur\">Urdu</option><option value=\"uz\">Uzbeco</option><option value=\"vi\">Vietnamita</option><option value=\"xh\">Xhosa</option><option value=\"yi\">Yidis</option><option value=\"yo\">Yoruba</option><option value=\"zu\">Zulú</option></select></td><td class=\"SL_td\" width=\"8%\" align=\"center\"><div id=\"SL_TTS_voice\" title=\"undefined\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/ttsvoice.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"8%\" align=\"center\"><div id=\"SL_copy\" title=\"Copiar\" class=\"SL_copy\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/copy.png&quot;) repeat scroll 0% 0%;\"><div id=\"SL_copy_tip\"></div></div></td><td class=\"SL_td\" width=\"8%\" align=\"center\"><div id=\"SL_bbl_font_patch\"></div><div id=\"SL_bbl_font\" title=\"Тamaño de fuente\" class=\"SL_bbl_font\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/font.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"8%\" align=\"center\"><div id=\"SL_bbl_help\" title=\"Ayuda\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/bhelp.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"15%\" align=\"right\"><div id=\"SL_pin\" class=\"SL_pin_off\" title=\"Fijar la ventana de traducción\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/pin-on.png&quot;) repeat scroll 0% 0%;\"></div></td></tr></table></div></div><div id=\"SL_shadow_translation_result\"></div><div id=\"SL_loading\" class=\"SL_loading\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/loading.gif&quot;) repeat scroll 0% 0%;\"></div><div id=\"SL_player2\"></div><div id=\"SL_alert100\">La función de sonido está limitada a 200 caracteres</div><div id=\"SL_Balloon_options\" style=\"background: rgb(255, 255, 255) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/bg3.png&quot;) repeat scroll 0% 0%;\"><div id=\"SL_arrow_down\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/down.png&quot;) repeat scroll 0% 0%;\"></div><table id=\"SL_tbl_opt\" width=\"100%\"><tr><td class=\"SL_td\" width=\"5%\" align=\"center\"><input id=\"SL_BBL_locer\" type=\"checkbox\" checked=\"\" title=\"Mostrar el botón ImTranslator 3 segundos\"></td><td class=\"SL_td\" width=\"5%\" align=\"left\"><div id=\"SL_BBL_IMG\" title=\"Mostrar el botón ImTranslator 3 segundos\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/bbl-logo.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"70%\" align=\"center\"><a href=\"moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/html/options/options.html?bbl\" target=\"_blank\" class=\"SL_options\" id=\"SL_opt1\" title=\"Mostrar opciones\">Opciones</a> : <a href=\"moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/html/options/options.html?hist\" target=\"_blank\" class=\"SL_options\" id=\"SL_opt2\" title=\"Historial de traducciones\">Historia</a> : <a href=\"moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/html/options/options.html?feed\" target=\"_blank\" class=\"SL_options\" id=\"SL_opt3\" title=\"ImTranslator Feedback\">Feedback</a> : <a href=\"https://imtranslator.net/extensions/?tp=ff-ImTranslator&amp;a=0\" target=\"_blank\" class=\"SL_options\" id=\"SL_opt4\" title=\"Hacer una contribución\">Donate</a></td><td class=\"SL_td\" width=\"15%\" align=\"right\"><span id=\"SL_Balloon_Close\" class=\"SL_options\" title=\"Cerrar\">Cerrar</span></td></tr></table></div></div></div>',2,'2021-01-14 19:17:28','2021-01-14 19:52:02'),
 (4,3,'<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed in elementum urna. Vivamus laoreet magna quam, sit amet sollicitudin risus mollis eget. Donec efficitur vitae metus non consequat. Sed ultrices interdum dui, a aliquet ligula rhoncus eu. Donec quis nisi mauris. Nunc tristique tincidunt nisi. Proin volutpat nisl sit amet imperdiet sollicitudin. Nulla vitae dolor et ipsum mollis sodales vitae suscipit tellus.</p><p>Donec et iaculis metus. Etiam feugiat ipsum at lorem consectetur commodo. Praesent non odio vitae magna maximus fermentum eu sed mauris. Curabitur tempus pretium metus. Integer faucibus vel mi sit amet posuere. Ut ut mauris neque. Mauris gravida id nibh in hendrerit. Mauris vitae tortor non massa feugiat sollicitudin. Sed elementum interdum congue.</p><p>Maecenas sollicitudin eget leo vel feugiat. Vivamus facilisis dui non eros pellentesque finibus. Sed interdum dolor ut massa accumsan, a pellentesque est feugiat. Suspendisse sit amet lacinia est, nec faucibus diam. Suspendisse a nisl non lorem consectetur ornare. Aliquam erat volutpat. Fusce a massa vitae neque efficitur maximus. Proin sed ipsum porta, tincidunt nibh eget, blandit tellus. Donec vulputate in dolor a varius. Aenean condimentum ex quis nibh posuere porta. Morbi at vestibulum lectus. Etiam lobortis vulputate neque ut commodo. Morbi quis sagittis nunc, ut auctor tellus. Etiam justo urna, efficitur sit amet urna id, consequat finibus dolor. Etiam pellentesque, massa eu mattis viverra, ante risus bibendum orci, non efficitur ante purus ac ex. Aenean hendrerit molestie turpis, eget dignissim quam finibus non.</p>',2,'2021-01-14 20:02:08','2021-01-14 20:02:08'),
 (5,2,'<div><h4>Cabecera </h4></div><div>Interdum et malesuada fames ac ante ipsum primis in faucibus. Mauris sit amet libero vitae ante ullamcorper tincidunt a id risus. Ut accumsan velit et mauris vulputate, aliquet placerat lacus tincidunt. Ut venenatis ante ut est vehicula rhoncus. Nunc vitae neque felis. Duis viverra velit pretium ligula facilisis, vel vulputate nisl fringilla. In et ultricies tellus, nec placerat risus. Duis semper ligula felis, at volutpat enim luctus quis. Nulla facilisi. Mauris a ante eu quam auctor scelerisque tristique non neque. Sed non lectus pretium, lobortis libero eu, consequat arcu. Praesent volutpat lectus nibh, eu feugiat urna tristique vitae. Phasellus at augue at metus elementum rhoncus. Nulla a ipsum quis magna feugiat scelerisque.</div><p>Integer nec eros eu justo iaculis blandit non in justo. Etiam mollis mauris in eros pharetra, sit amet sollicitudin orci rhoncus. Aliquam ac sodales augue. Fusce a magna neque. Fusce sit amet mauris ut mi tristique volutpat faucibus vitae nibh. Sed rutrum sapien eget justo fermentum, eget ullamcorper lectus vulputate. Nulla et placerat magna. Nunc porttitor quam massa, et egestas enim vestibulum at. Aenean mauris velit, sodales a auctor in, porttitor id turpis. Sed odio mauris, molestie non euismod elementum, vestibulum tristique orci.</p><p>Sed id venenatis sem, eget tincidunt enim. Praesent fermentum suscipit quam, non accumsan dui varius vel. Duis eget aliquet nulla. Morbi sed aliquet dui. Cras malesuada eros sagittis turpis porttitor, vitae ultrices nibh dignissim. Morbi semper, lorem eu faucibus pulvinar, ante neque dignissim metus, vestibulum pharetra nulla ante nec urna. Ut sit amet tristique magna.</p><div id=\"SL_balloon_obj\" alt=\"0\" style=\"display: block;\"><div id=\"SL_button\" class=\"SL_ImTranslatorLogo\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/imtranslator-s.png&quot;) repeat scroll 0% 0%; opacity: 0; display: block; left: 324px; top: 184px; transition: visibility 2s ease 0s, opacity 2s linear 0s;\"></div><div id=\"SL_shadow_translation_result2\" style=\"display: none;\"></div><div id=\"SL_shadow_translator\"><div id=\"SL_planshet\"><div id=\"SL_arrow_up\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/up.png&quot;) repeat scroll 0% 0%;\"></div><div id=\"SL_Bproviders\"><div class=\"SL_BL_LABLE_ON\" title=\"Google\" id=\"SL_P0\"><div id=\"SL_PN0\">G</div></div><div class=\"SL_BL_LABLE_ON\" title=\"Microsoft\" id=\"SL_P1\"><div id=\"SL_PN1\">M</div></div><div class=\"SL_BL_LABLE_ON\" title=\"Translator\" id=\"SL_P2\"><div id=\"SL_PN2\">T</div></div></div><div id=\"SL_alert_bbl\"><div id=\"SLHKclose\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/delete.png&quot;) repeat scroll 0% 0%;\"></div><div id=\"SL_alert_cont\"></div></div><div id=\"SL_TB\"><table id=\"SL_tables\" cellspacing=\"1\"><tr><td class=\"SL_td\" width=\"10%\" align=\"right\"><input id=\"SL_locer\" type=\"checkbox\" title=\"Fijar idioma\"></td><td class=\"SL_td\" width=\"20%\" align=\"left\"><select id=\"SL_lng_from\" class=\"SL_lngs\" style=\"background: rgb(255, 255, 255) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/select.png&quot;) no-repeat scroll 100% 0px;\"><option value=\"auto\">Detectar idioma</option><option value=\"af\">Afrikáans</option><option value=\"sq\">Albanés</option><option value=\"de\">Alemán</option><option value=\"am\">Amhárico</option><option value=\"ar\">Árabe</option><option value=\"hy\">Armenio</option><option value=\"az\">Azerí</option><option value=\"bn\">Bengalí</option><option value=\"be\">Bielorruso</option><option value=\"my\">Birmano</option><option value=\"bs\">Bosnio</option><option value=\"bg\">Búlgaro</option><option value=\"km\">Camboyano</option><option value=\"kn\">Canarés</option><option value=\"ca\">Catalán</option><option value=\"ceb\">Cebuano</option><option value=\"cs\">Checo</option><option value=\"ny\">Chichewa</option><option value=\"zh-CN\">Chino simp</option><option value=\"zh-TW\">Chino trad</option><option value=\"si\">Cincalés</option><option value=\"ko\">Coreano</option><option value=\"co\">Corso</option><option value=\"ht\">Criollo haitiano</option><option value=\"hr\">Croata</option><option value=\"da\">Danés</option><option value=\"sk\">Eslovaco</option><option value=\"sl\">Esloveno</option><option value=\"es\">Español</option><option value=\"eo\">Esperanto</option><option value=\"et\">Estonio</option><option value=\"eu\">Euskera</option><option value=\"fi\">Finlandés</option><option value=\"fr\">Francés</option><option value=\"fy\">Frisio</option><option value=\"gd\">Gaélico escocés</option><option value=\"cy\">Galés</option><option value=\"gl\">Gallego</option><option value=\"ka\">Georgiano</option><option value=\"el\">Griego</option><option value=\"gu\">Gujarati</option><option value=\"ha\">Hausa</option><option value=\"haw\">Hawaiano</option><option value=\"iw\">Hebreo</option><option value=\"hi\">Hindi</option><option value=\"hmn\">Hmong</option><option value=\"nl\">Holandés</option><option value=\"hu\">Húngaro</option><option value=\"ig\">Igbo</option><option value=\"id\">Indonesio</option><option value=\"en\">Inglés</option><option value=\"ga\">Irlandés</option><option value=\"is\">Islandés</option><option value=\"it\">Italiano</option><option value=\"ja\">Japonés</option><option value=\"jw\">Javanés</option><option value=\"kk\">Kazajo</option><option value=\"ky\">Kirguís</option><option value=\"ku\">Kurdo</option><option value=\"lo\">Lao</option><option value=\"la\">Latín</option><option value=\"lv\">Letón</option><option value=\"lt\">Lituano</option><option value=\"lb\">Luxemburgués</option><option value=\"mk\">Macedonio</option><option value=\"ml\">Malayalam</option><option value=\"ms\">Malayo</option><option value=\"mg\">Malgache</option><option value=\"mt\">Maltés</option><option value=\"mi\">Maorí</option><option value=\"mr\">Maratí</option><option value=\"mn\">Mongol</option><option value=\"ne\">Nepalí</option><option value=\"no\">Noruego</option><option value=\"pa\">Panyabí</option><option value=\"ps\">Pastún</option><option value=\"fa\">Persa</option><option value=\"pl\">Polaco</option><option value=\"pt\">Portugués</option><option value=\"ro\">Rumano</option><option value=\"ru\">Ruso</option><option value=\"sm\">Samoano</option><option value=\"sr\">Serbio</option><option value=\"st\">Sesoto</option><option value=\"sn\">Shona</option><option value=\"sd\">Sindhi</option><option value=\"so\">Somalí</option><option value=\"sw\">Suajili</option><option value=\"sv\">Sueco</option><option value=\"su\">Sundanés</option><option value=\"tl\">Tagalo</option><option value=\"th\">Tailandés</option><option value=\"ta\">Tamil</option><option value=\"tg\">Tayiko</option><option value=\"te\">Telugu</option><option value=\"tr\">Turco</option><option value=\"uk\">Ucraniano</option><option value=\"ur\">Urdu</option><option value=\"uz\">Uzbeco</option><option value=\"vi\">Vietnamita</option><option value=\"xh\">Xhosa</option><option value=\"yi\">Yidis</option><option value=\"yo\">Yoruba</option><option value=\"zu\">Zulú</option></select></td><td class=\"SL_td\" width=\"3\" align=\"center\"><div id=\"SL_switch_b\" title=\"Cambiar idiomas\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/switchb.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"20%\" align=\"left\"><select id=\"SL_lng_to\" class=\"SL_lngs\" style=\"background: rgb(255, 255, 255) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/select.png&quot;) no-repeat scroll 100% 0px;\"><option value=\"af\">Afrikáans</option><option value=\"sq\">Albanés</option><option value=\"de\">Alemán</option><option value=\"am\">Amhárico</option><option value=\"ar\">Árabe</option><option value=\"hy\">Armenio</option><option value=\"az\">Azerí</option><option value=\"bn\">Bengalí</option><option value=\"be\">Bielorruso</option><option value=\"my\">Birmano</option><option value=\"bs\">Bosnio</option><option value=\"bg\">Búlgaro</option><option value=\"km\">Camboyano</option><option value=\"kn\">Canarés</option><option value=\"ca\">Catalán</option><option value=\"ceb\">Cebuano</option><option value=\"cs\">Checo</option><option value=\"ny\">Chichewa</option><option value=\"zh-CN\">Chino simp</option><option value=\"zh-TW\">Chino trad</option><option value=\"si\">Cincalés</option><option value=\"ko\">Coreano</option><option value=\"co\">Corso</option><option value=\"ht\">Criollo haitiano</option><option value=\"hr\">Croata</option><option value=\"da\">Danés</option><option value=\"sk\">Eslovaco</option><option value=\"sl\">Esloveno</option><option selected=\"selected\" value=\"es\">Español</option><option value=\"eo\">Esperanto</option><option value=\"et\">Estonio</option><option value=\"eu\">Euskera</option><option value=\"fi\">Finlandés</option><option value=\"fr\">Francés</option><option value=\"fy\">Frisio</option><option value=\"gd\">Gaélico escocés</option><option value=\"cy\">Galés</option><option value=\"gl\">Gallego</option><option value=\"ka\">Georgiano</option><option value=\"el\">Griego</option><option value=\"gu\">Gujarati</option><option value=\"ha\">Hausa</option><option value=\"haw\">Hawaiano</option><option value=\"iw\">Hebreo</option><option value=\"hi\">Hindi</option><option value=\"hmn\">Hmong</option><option value=\"nl\">Holandés</option><option value=\"hu\">Húngaro</option><option value=\"ig\">Igbo</option><option value=\"id\">Indonesio</option><option value=\"en\">Inglés</option><option value=\"ga\">Irlandés</option><option value=\"is\">Islandés</option><option value=\"it\">Italiano</option><option value=\"ja\">Japonés</option><option value=\"jw\">Javanés</option><option value=\"kk\">Kazajo</option><option value=\"ky\">Kirguís</option><option value=\"ku\">Kurdo</option><option value=\"lo\">Lao</option><option value=\"la\">Latín</option><option value=\"lv\">Letón</option><option value=\"lt\">Lituano</option><option value=\"lb\">Luxemburgués</option><option value=\"mk\">Macedonio</option><option value=\"ml\">Malayalam</option><option value=\"ms\">Malayo</option><option value=\"mg\">Malgache</option><option value=\"mt\">Maltés</option><option value=\"mi\">Maorí</option><option value=\"mr\">Maratí</option><option value=\"mn\">Mongol</option><option value=\"ne\">Nepalí</option><option value=\"no\">Noruego</option><option value=\"pa\">Panyabí</option><option value=\"ps\">Pastún</option><option value=\"fa\">Persa</option><option value=\"pl\">Polaco</option><option value=\"pt\">Portugués</option><option value=\"ro\">Rumano</option><option value=\"ru\">Ruso</option><option value=\"sm\">Samoano</option><option value=\"sr\">Serbio</option><option value=\"st\">Sesoto</option><option value=\"sn\">Shona</option><option value=\"sd\">Sindhi</option><option value=\"so\">Somalí</option><option value=\"sw\">Suajili</option><option value=\"sv\">Sueco</option><option value=\"su\">Sundanés</option><option value=\"tl\">Tagalo</option><option value=\"th\">Tailandés</option><option value=\"ta\">Tamil</option><option value=\"tg\">Tayiko</option><option value=\"te\">Telugu</option><option value=\"tr\">Turco</option><option value=\"uk\">Ucraniano</option><option value=\"ur\">Urdu</option><option value=\"uz\">Uzbeco</option><option value=\"vi\">Vietnamita</option><option value=\"xh\">Xhosa</option><option value=\"yi\">Yidis</option><option value=\"yo\">Yoruba</option><option value=\"zu\">Zulú</option></select></td><td class=\"SL_td\" width=\"8%\" align=\"center\"><div id=\"SL_TTS_voice\" title=\"undefined\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/ttsvoice.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"8%\" align=\"center\"><div id=\"SL_copy\" title=\"Copiar\" class=\"SL_copy\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/copy.png&quot;) repeat scroll 0% 0%;\"><div id=\"SL_copy_tip\"></div></div></td><td class=\"SL_td\" width=\"8%\" align=\"center\"><div id=\"SL_bbl_font_patch\"></div><div id=\"SL_bbl_font\" title=\"Тamaño de fuente\" class=\"SL_bbl_font\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/font.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"8%\" align=\"center\"><div id=\"SL_bbl_help\" title=\"Ayuda\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/bhelp.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"15%\" align=\"right\"><div id=\"SL_pin\" class=\"SL_pin_off\" title=\"Fijar la ventana de traducción\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/pin-on.png&quot;) repeat scroll 0% 0%;\"></div></td></tr></table></div></div><div id=\"SL_shadow_translation_result\"></div><div id=\"SL_loading\" class=\"SL_loading\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/loading.gif&quot;) repeat scroll 0% 0%;\"></div><div id=\"SL_player2\"></div><div id=\"SL_alert100\">La función de sonido está limitada a 200 caracteres</div><div id=\"SL_Balloon_options\" style=\"background: rgb(255, 255, 255) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/bg3.png&quot;) repeat scroll 0% 0%;\"><div id=\"SL_arrow_down\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/down.png&quot;) repeat scroll 0% 0%;\"></div><table id=\"SL_tbl_opt\" width=\"100%\"><tr><td class=\"SL_td\" width=\"5%\" align=\"center\"><input id=\"SL_BBL_locer\" type=\"checkbox\" checked=\"\" title=\"Mostrar el botón ImTranslator 3 segundos\"></td><td class=\"SL_td\" width=\"5%\" align=\"left\"><div id=\"SL_BBL_IMG\" title=\"Mostrar el botón ImTranslator 3 segundos\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/bbl-logo.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"70%\" align=\"center\"><a href=\"moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/html/options/options.html?bbl\" target=\"_blank\" class=\"SL_options\" id=\"SL_opt1\" title=\"Mostrar opciones\">Opciones</a> : <a href=\"moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/html/options/options.html?hist\" target=\"_blank\" class=\"SL_options\" id=\"SL_opt2\" title=\"Historial de traducciones\">Historia</a> : <a href=\"moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/html/options/options.html?feed\" target=\"_blank\" class=\"SL_options\" id=\"SL_opt3\" title=\"ImTranslator Feedback\">Feedback</a> : <a href=\"https://imtranslator.net/extensions/?tp=ff-ImTranslator&amp;a=0\" target=\"_blank\" class=\"SL_options\" id=\"SL_opt4\" title=\"Hacer una contribución\">Donate</a></td><td class=\"SL_td\" width=\"15%\" align=\"right\"><span id=\"SL_Balloon_Close\" class=\"SL_options\" title=\"Cerrar\">Cerrar</span></td></tr></table></div></div></div>',1,'2021-01-14 20:43:56','2021-01-14 20:43:56');
/*!40000 ALTER TABLE `replies` ENABLE KEYS */;


--
-- Definition of table `suscriptions`
--

DROP TABLE IF EXISTS `suscriptions`;
CREATE TABLE `suscriptions` (
  `id_suscriptions` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `topics_id` int(11) NOT NULL,
  PRIMARY KEY (`id_suscriptions`),
  KEY `fk_suscriptions_user1_idx` (`user_id`),
  KEY `fk_suscriptions_topics1_idx` (`topics_id`),
  CONSTRAINT `fk_suscriptions_topics1` FOREIGN KEY (`topics_id`) REFERENCES `topics` (`id_topics`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk_suscriptions_user1` FOREIGN KEY (`user_id`) REFERENCES `user` (`id_user`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `suscriptions`
--

/*!40000 ALTER TABLE `suscriptions` DISABLE KEYS */;
INSERT INTO `suscriptions` (`id_suscriptions`,`user_id`,`topics_id`) VALUES 
 (1,4,2),
 (3,1,3);
/*!40000 ALTER TABLE `suscriptions` ENABLE KEYS */;


--
-- Definition of table `topics`
--

DROP TABLE IF EXISTS `topics`;
CREATE TABLE `topics` (
  `id_topics` int(11) NOT NULL AUTO_INCREMENT,
  `cateories_id` int(11) NOT NULL,
  `topic` varchar(100) NOT NULL,
  `question` longtext NOT NULL,
  `creationUser` int(11) NOT NULL,
  `creationDate` datetime NOT NULL,
  PRIMARY KEY (`id_topics`),
  KEY `fk_topics_cateories_idx` (`cateories_id`),
  CONSTRAINT `fk_topics_cateories` FOREIGN KEY (`cateories_id`) REFERENCES `cateories` (`id_cateories`) ON DELETE NO ACTION ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `topics`
--

/*!40000 ALTER TABLE `topics` DISABLE KEYS */;
INSERT INTO `topics` (`id_topics`,`cateories_id`,`topic`,`question`,`creationUser`,`creationDate`) VALUES 
 (1,1,'\"No hay nadie que ame el dolor mismo, que lo busque, lo encuentre y lo quiera, simplemente porque es','<h4><img src=\"/forum/assets/1/buo%20invernal.jpg\" title=\"\" alt=\"\" style=\"margin-bottom: 10px; margin-right: 10px;\" width=\"150\" height=\"100\" border=\"0\" align=\"left\">Qué es Lorem Ipsum?</h4><p><span style=\"font-weight: bold;\">Lorem Ipsum</span> es simplemente el texto de relleno de las imprentas y archivos de texto. Lorem Ipsum ha sido el texto de relleno estándar de las industrias desde el año 1500, cuando un impresor (N. del T. persona que se dedica a la imprenta) desconocido usó una galería de textos y los mezcló de tal manera que logró hacer un libro de textos especimen. No sólo sobrevivió 500 años, sino que tambien ingresó como texto de relleno en documentos electrónicos, quedando esencialmente igual al original. Fue popularizado en los 60s con la creación de las hojas \"Letraset\", las cuales contenian pasajes de Lorem Ipsum, y más recientemente con software de autoedición, como por ejemplo Aldus  PageMaker, el cual incluye versiones de Lorem Ipsum.</p><div><br></div>																<div id=\"SL_balloon_obj\" alt=\"0\" style=\"display: block;\"><div id=\"SL_button\" class=\"SL_ImTranslatorLogo\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/imtranslator-s.png&quot;) repeat scroll 0% 0%; opacity: 0; display: block; left: 589px; top: 397px; transition: visibility 2s ease 0s, opacity 2s linear 0s;\"></div><div id=\"SL_shadow_translation_result2\" style=\"display: none;\"></div><div id=\"SL_shadow_translator\"><div id=\"SL_planshet\"><div id=\"SL_arrow_up\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/up.png&quot;) repeat scroll 0% 0%;\"></div><div id=\"SL_Bproviders\"><div class=\"SL_BL_LABLE_ON\" title=\"Google\" id=\"SL_P0\"><div id=\"SL_PN0\">G</div></div><div class=\"SL_BL_LABLE_ON\" title=\"Microsoft\" id=\"SL_P1\"><div id=\"SL_PN1\">M</div></div><div class=\"SL_BL_LABLE_ON\" title=\"Translator\" id=\"SL_P2\"><div id=\"SL_PN2\">T</div></div></div><div id=\"SL_alert_bbl\"><div id=\"SLHKclose\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/delete.png&quot;) repeat scroll 0% 0%;\"></div><div id=\"SL_alert_cont\"></div></div><div id=\"SL_TB\"><table id=\"SL_tables\" cellspacing=\"1\"><tr><td class=\"SL_td\" width=\"10%\" align=\"right\"><input id=\"SL_locer\" type=\"checkbox\" title=\"Fijar idioma\"></td><td class=\"SL_td\" width=\"20%\" align=\"left\"><select id=\"SL_lng_from\" class=\"SL_lngs\" style=\"background: rgb(255, 255, 255) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/select.png&quot;) no-repeat scroll 100% 0px;\"><option value=\"auto\">Detectar idioma</option><option value=\"af\">Afrikáans</option><option value=\"sq\">Albanés</option><option value=\"de\">Alemán</option><option value=\"am\">Amhárico</option><option value=\"ar\">Árabe</option><option value=\"hy\">Armenio</option><option value=\"az\">Azerí</option><option value=\"bn\">Bengalí</option><option value=\"be\">Bielorruso</option><option value=\"my\">Birmano</option><option value=\"bs\">Bosnio</option><option value=\"bg\">Búlgaro</option><option value=\"km\">Camboyano</option><option value=\"kn\">Canarés</option><option value=\"ca\">Catalán</option><option value=\"ceb\">Cebuano</option><option value=\"cs\">Checo</option><option value=\"ny\">Chichewa</option><option value=\"zh-CN\">Chino simp</option><option value=\"zh-TW\">Chino trad</option><option value=\"si\">Cincalés</option><option value=\"ko\">Coreano</option><option value=\"co\">Corso</option><option value=\"ht\">Criollo haitiano</option><option value=\"hr\">Croata</option><option value=\"da\">Danés</option><option value=\"sk\">Eslovaco</option><option value=\"sl\">Esloveno</option><option value=\"es\">Español</option><option value=\"eo\">Esperanto</option><option value=\"et\">Estonio</option><option value=\"eu\">Euskera</option><option value=\"fi\">Finlandés</option><option value=\"fr\">Francés</option><option value=\"fy\">Frisio</option><option value=\"gd\">Gaélico escocés</option><option value=\"cy\">Galés</option><option value=\"gl\">Gallego</option><option value=\"ka\">Georgiano</option><option value=\"el\">Griego</option><option value=\"gu\">Gujarati</option><option value=\"ha\">Hausa</option><option value=\"haw\">Hawaiano</option><option value=\"iw\">Hebreo</option><option value=\"hi\">Hindi</option><option value=\"hmn\">Hmong</option><option value=\"nl\">Holandés</option><option value=\"hu\">Húngaro</option><option value=\"ig\">Igbo</option><option value=\"id\">Indonesio</option><option value=\"en\">Inglés</option><option value=\"ga\">Irlandés</option><option value=\"is\">Islandés</option><option value=\"it\">Italiano</option><option value=\"ja\">Japonés</option><option value=\"jw\">Javanés</option><option value=\"kk\">Kazajo</option><option value=\"ky\">Kirguís</option><option value=\"ku\">Kurdo</option><option value=\"lo\">Lao</option><option value=\"la\">Latín</option><option value=\"lv\">Letón</option><option value=\"lt\">Lituano</option><option value=\"lb\">Luxemburgués</option><option value=\"mk\">Macedonio</option><option value=\"ml\">Malayalam</option><option value=\"ms\">Malayo</option><option value=\"mg\">Malgache</option><option value=\"mt\">Maltés</option><option value=\"mi\">Maorí</option><option value=\"mr\">Maratí</option><option value=\"mn\">Mongol</option><option value=\"ne\">Nepalí</option><option value=\"no\">Noruego</option><option value=\"pa\">Panyabí</option><option value=\"ps\">Pastún</option><option value=\"fa\">Persa</option><option value=\"pl\">Polaco</option><option value=\"pt\">Portugués</option><option value=\"ro\">Rumano</option><option value=\"ru\">Ruso</option><option value=\"sm\">Samoano</option><option value=\"sr\">Serbio</option><option value=\"st\">Sesoto</option><option value=\"sn\">Shona</option><option value=\"sd\">Sindhi</option><option value=\"so\">Somalí</option><option value=\"sw\">Suajili</option><option value=\"sv\">Sueco</option><option value=\"su\">Sundanés</option><option value=\"tl\">Tagalo</option><option value=\"th\">Tailandés</option><option value=\"ta\">Tamil</option><option value=\"tg\">Tayiko</option><option value=\"te\">Telugu</option><option value=\"tr\">Turco</option><option value=\"uk\">Ucraniano</option><option value=\"ur\">Urdu</option><option value=\"uz\">Uzbeco</option><option value=\"vi\">Vietnamita</option><option value=\"xh\">Xhosa</option><option value=\"yi\">Yidis</option><option value=\"yo\">Yoruba</option><option value=\"zu\">Zulú</option></select></td><td class=\"SL_td\" width=\"3\" align=\"center\"><div id=\"SL_switch_b\" title=\"Cambiar idiomas\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/switchb.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"20%\" align=\"left\"><select id=\"SL_lng_to\" class=\"SL_lngs\" style=\"background: rgb(255, 255, 255) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/select.png&quot;) no-repeat scroll 100% 0px;\"><option value=\"af\">Afrikáans</option><option value=\"sq\">Albanés</option><option value=\"de\">Alemán</option><option value=\"am\">Amhárico</option><option value=\"ar\">Árabe</option><option value=\"hy\">Armenio</option><option value=\"az\">Azerí</option><option value=\"bn\">Bengalí</option><option value=\"be\">Bielorruso</option><option value=\"my\">Birmano</option><option value=\"bs\">Bosnio</option><option value=\"bg\">Búlgaro</option><option value=\"km\">Camboyano</option><option value=\"kn\">Canarés</option><option value=\"ca\">Catalán</option><option value=\"ceb\">Cebuano</option><option value=\"cs\">Checo</option><option value=\"ny\">Chichewa</option><option value=\"zh-CN\">Chino simp</option><option value=\"zh-TW\">Chino trad</option><option value=\"si\">Cincalés</option><option value=\"ko\">Coreano</option><option value=\"co\">Corso</option><option value=\"ht\">Criollo haitiano</option><option value=\"hr\">Croata</option><option value=\"da\">Danés</option><option value=\"sk\">Eslovaco</option><option value=\"sl\">Esloveno</option><option selected=\"selected\" value=\"es\">Español</option><option value=\"eo\">Esperanto</option><option value=\"et\">Estonio</option><option value=\"eu\">Euskera</option><option value=\"fi\">Finlandés</option><option value=\"fr\">Francés</option><option value=\"fy\">Frisio</option><option value=\"gd\">Gaélico escocés</option><option value=\"cy\">Galés</option><option value=\"gl\">Gallego</option><option value=\"ka\">Georgiano</option><option value=\"el\">Griego</option><option value=\"gu\">Gujarati</option><option value=\"ha\">Hausa</option><option value=\"haw\">Hawaiano</option><option value=\"iw\">Hebreo</option><option value=\"hi\">Hindi</option><option value=\"hmn\">Hmong</option><option value=\"nl\">Holandés</option><option value=\"hu\">Húngaro</option><option value=\"ig\">Igbo</option><option value=\"id\">Indonesio</option><option value=\"en\">Inglés</option><option value=\"ga\">Irlandés</option><option value=\"is\">Islandés</option><option value=\"it\">Italiano</option><option value=\"ja\">Japonés</option><option value=\"jw\">Javanés</option><option value=\"kk\">Kazajo</option><option value=\"ky\">Kirguís</option><option value=\"ku\">Kurdo</option><option value=\"lo\">Lao</option><option value=\"la\">Latín</option><option value=\"lv\">Letón</option><option value=\"lt\">Lituano</option><option value=\"lb\">Luxemburgués</option><option value=\"mk\">Macedonio</option><option value=\"ml\">Malayalam</option><option value=\"ms\">Malayo</option><option value=\"mg\">Malgache</option><option value=\"mt\">Maltés</option><option value=\"mi\">Maorí</option><option value=\"mr\">Maratí</option><option value=\"mn\">Mongol</option><option value=\"ne\">Nepalí</option><option value=\"no\">Noruego</option><option value=\"pa\">Panyabí</option><option value=\"ps\">Pastún</option><option value=\"fa\">Persa</option><option value=\"pl\">Polaco</option><option value=\"pt\">Portugués</option><option value=\"ro\">Rumano</option><option value=\"ru\">Ruso</option><option value=\"sm\">Samoano</option><option value=\"sr\">Serbio</option><option value=\"st\">Sesoto</option><option value=\"sn\">Shona</option><option value=\"sd\">Sindhi</option><option value=\"so\">Somalí</option><option value=\"sw\">Suajili</option><option value=\"sv\">Sueco</option><option value=\"su\">Sundanés</option><option value=\"tl\">Tagalo</option><option value=\"th\">Tailandés</option><option value=\"ta\">Tamil</option><option value=\"tg\">Tayiko</option><option value=\"te\">Telugu</option><option value=\"tr\">Turco</option><option value=\"uk\">Ucraniano</option><option value=\"ur\">Urdu</option><option value=\"uz\">Uzbeco</option><option value=\"vi\">Vietnamita</option><option value=\"xh\">Xhosa</option><option value=\"yi\">Yidis</option><option value=\"yo\">Yoruba</option><option value=\"zu\">Zulú</option></select></td><td class=\"SL_td\" width=\"8%\" align=\"center\"><div id=\"SL_TTS_voice\" title=\"undefined\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/ttsvoice.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"8%\" align=\"center\"><div id=\"SL_copy\" title=\"Copiar\" class=\"SL_copy\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/copy.png&quot;) repeat scroll 0% 0%;\"><div id=\"SL_copy_tip\"></div></div></td><td class=\"SL_td\" width=\"8%\" align=\"center\"><div id=\"SL_bbl_font_patch\"></div><div id=\"SL_bbl_font\" title=\"Тamaño de fuente\" class=\"SL_bbl_font\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/font.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"8%\" align=\"center\"><div id=\"SL_bbl_help\" title=\"Ayuda\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/bhelp.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"15%\" align=\"right\"><div id=\"SL_pin\" class=\"SL_pin_off\" title=\"Fijar la ventana de traducción\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/pin-on.png&quot;) repeat scroll 0% 0%;\"></div></td></tr></table></div></div><div id=\"SL_shadow_translation_result\"></div><div id=\"SL_loading\" class=\"SL_loading\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/loading.gif&quot;) repeat scroll 0% 0%;\"></div><div id=\"SL_player2\"></div><div id=\"SL_alert100\">La función de sonido está limitada a 200 caracteres</div><div id=\"SL_Balloon_options\" style=\"background: rgb(255, 255, 255) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/bg3.png&quot;) repeat scroll 0% 0%;\"><div id=\"SL_arrow_down\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/down.png&quot;) repeat scroll 0% 0%;\"></div><table id=\"SL_tbl_opt\" width=\"100%\"><tr><td class=\"SL_td\" width=\"5%\" align=\"center\"><input id=\"SL_BBL_locer\" type=\"checkbox\" checked=\"\" title=\"Mostrar el botón ImTranslator 3 segundos\"></td><td class=\"SL_td\" width=\"5%\" align=\"left\"><div id=\"SL_BBL_IMG\" title=\"Mostrar el botón ImTranslator 3 segundos\" style=\"background: rgba(0, 0, 0, 0) url(&quot;moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/img/util/bbl-logo.png&quot;) repeat scroll 0% 0%;\"></div></td><td class=\"SL_td\" width=\"70%\" align=\"center\"><a href=\"moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/html/options/options.html?bbl\" target=\"_blank\" class=\"SL_options\" id=\"SL_opt1\" title=\"Mostrar opciones\">Opciones</a> : <a href=\"moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/html/options/options.html?hist\" target=\"_blank\" class=\"SL_options\" id=\"SL_opt2\" title=\"Historial de traducciones\">Historia</a> : <a href=\"moz-extension://3a6e0bcb-7eac-40ca-8c9f-c9aa18168b9b/content/html/options/options.html?feed\" target=\"_blank\" class=\"SL_options\" id=\"SL_opt3\" title=\"ImTranslator Feedback\">Feedback</a> : <a href=\"https://imtranslator.net/extensions/?tp=ff-ImTranslator&amp;a=0\" target=\"_blank\" class=\"SL_options\" id=\"SL_opt4\" title=\"Hacer una contribución\">Donate</a></td><td class=\"SL_td\" width=\"15%\" align=\"right\"><span id=\"SL_Balloon_Close\" class=\"SL_options\" title=\"Cerrar\">Cerrar</span></td></tr></table></div></div></div>',1,'2021-01-11 21:08:58'),
 (2,1,'Segundo Topic','<div>Explicación de qué es lo que se quiere debatir</div><div><br></div><div><p><span style=\"font-family: Courier New;\">código<br>de programa</span></p></div>								',1,'2021-01-14 12:56:30'),
 (3,2,'Hay muchas variaciones de los pasajes de Lorem Ipsum disponibles, pero la mayoría sufrió alteracione','<div class=\"container\"><div><span style=\"color: rgb(255, 0, 0);\">Any Bootstrap 3 feature can be included, like this case:</span></div><div><span style=\"color: rgb(255, 0, 0);\"><a target=\"_blank\" href=\"https://www.w3schools.com/bootstrap/default.asp\">https://www.w3schools.com/bootstrap/default.asp</a></span></div><h2>Dynamic Pills</h2><p>To make the tabs toggleable, add the data-toggle=\"pill\" attribute to each link. Then add a .tab-pane class with a unique ID for every tab and wrap them inside a div element with class .tab-content.</p><ul class=\"nav nav-pills\"><li class=\"active\"><a data-toggle=\"pill\" href=\"#home\">Home</a></li><li><a data-toggle=\"pill\" href=\"#menu1\">Menu 1</a></li><li><a data-toggle=\"pill\" href=\"#menu2\">Menu 2</a></li><li><a data-toggle=\"pill\" href=\"#menu3\">Menu 3</a></li></ul><div class=\"tab-content\"><div id=\"home\" class=\"tab-pane fade in active\"><h3>HOME</h3><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p></div><div id=\"menu1\" class=\"tab-pane fade\"><h3>Menu 1</h3><p>Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p></div><div id=\"menu2\" class=\"tab-pane fade\"><h3>Menu 2</h3><p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam.</p></div><div id=\"menu3\" class=\"tab-pane fade\"><h3>Menu 3</h3><p>Eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.</p></div></div></div><div class=\"container\"><h2>Simple Collapsible</h2><button type=\"button\" class=\"btn btn-default\" data-toggle=\"collapse\" data-target=\"#demo\">Simple collapsible</button><div id=\"demo\" class=\"collapse\"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </div></div><div class=\"container\"><h2>Accordion Example</h2><p><span style=\"font-weight: bold;\">Note:</span> The <span style=\"font-weight: bold;\">data-parent</span> attribute makes sure that all collapsible elements under the specified parent will be closed when one of the collapsible item is shown.</p><div class=\"panel-group\" id=\"accordion\"><div class=\"panel panel-default\"><div class=\"panel-heading\"><h4 class=\"panel-title\"><span style=\"color: rgb(0, 0, 0);\"><a data-toggle=\"collapse\" data-parent=\"#accordion\" href=\"#collapse1\">Collapsible Group 1</a></span></h4></div><div id=\"collapse1\" class=\"panel-collapse collapse in\"><div class=\"panel-body\">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</div></div></div><div class=\"panel panel-default\"><div class=\"panel-heading\"><h4 class=\"panel-title\"><span style=\"color: rgb(0, 0, 0);\"><a data-toggle=\"collapse\" data-parent=\"#accordion\" href=\"#collapse2\">Collapsible Group 2</a></span></h4></div><div id=\"collapse2\" class=\"panel-collapse collapse\"><div class=\"panel-body\">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</div></div></div><div class=\"panel panel-default\"><div class=\"panel-heading\"><h4 class=\"panel-title\"><span style=\"color: rgb(0, 0, 0);\"><a data-toggle=\"collapse\" data-parent=\"#accordion\" href=\"#collapse3\">Collapsible Group 3</a></span></h4></div><div id=\"collapse3\" class=\"panel-collapse collapse\"><div class=\"panel-body\">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</div></div></div></div></div> ',2,'2021-01-14 19:20:08');
/*!40000 ALTER TABLE `topics` ENABLE KEYS */;


--
-- Definition of table `user`
--

DROP TABLE IF EXISTS `user`;
CREATE TABLE `user` (
  `id_user` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(16) NOT NULL,
  `password` varchar(60) NOT NULL,
  `email` varchar(100) NOT NULL,
  `displayName` varchar(40) NOT NULL,
  `image` varchar(500) NOT NULL,
  `userType` varchar(20) NOT NULL DEFAULT '"default"',
  `reset_token` varchar(50) DEFAULT NULL,
  `reset_date` datetime DEFAULT NULL,
  `phone` varchar(50) DEFAULT NULL,
  `active` int(11) DEFAULT NULL,
  `active1` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_user`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `user`
--

/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` (`id_user`,`login`,`password`,`email`,`displayName`,`image`,`userType`,`reset_token`,`reset_date`,`phone`,`active`,`active1`) VALUES 
 (1,'admin','21232f297a57a5a743894a0e4a801fc3','info@fhumanes.com','Fernando Humanes','[{\"name\":\"files\\/fhumanes_c14niae1.png\",\"usrName\":\"fhumanes.png\",\"size\":51868,\"type\":\"image\\/png\",\"searchStr\":\"fhumanes.png,!:sStrEnd\"}]','Administrator','uwebxgyax9mrazefjbz1','2021-01-17 19:55:33',NULL,1,1),
 (2,'user1','24c9e15e52afc47c225b757e7bee1f9d','info@fhumanes.com','Usuario 1','[{\"name\":\"files\\/usuario_in42azvr.png\",\"usrName\":\"usuario.png\",\"size\":9109,\"type\":\"image\\/png\",\"searchStr\":\"usuario.png,!:sStrEnd\"}]','Default',NULL,NULL,NULL,1,1),
 (4,'user2','7e58d63b60197ceb55a1c487989a3720','fernandohumanes@gmail.com','Usuario 2','[{\"name\":\"files\\/chimpances_9twpieie.jpg\",\"usrName\":\"chimpances.jpg\",\"size\":6305,\"type\":\"image\\/jpeg\",\"searchStr\":\"chimpances.jpg,!:sStrEnd\"}]','Default',NULL,NULL,NULL,NULL,1);
/*!40000 ALTER TABLE `user` ENABLE KEYS */;


--
-- Definition of view `profil`
--

DROP TABLE IF EXISTS `profil`;
DROP VIEW IF EXISTS `profil`;
CREATE  VIEW `profil` AS select `user`.`id_user` AS `id_user`,`user`.`login` AS `login`,`user`.`password` AS `password`,`user`.`email` AS `email`,`user`.`displayName` AS `displayName`,`user`.`image` AS `image`,`user`.`userType` AS `userType`,`user`.`reset_token` AS `reset_token`,`user`.`reset_date` AS `reset_date`,`user`.`phone` AS `phone`,`user`.`active` AS `active`,`user`.`active1` AS `active1` from `user`;



/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
